Category: Estimated time: 24.00 hours
Description

e A List of all Institutions should be available on the public website

This should be a Page a bit like the members list.

The List should contain:
o Full name of institution, country, MoU

e The name should be linked with the URL to the institutions website (if available)

It should be possible to filter per country (Ajax Search field)
It should be possible to filter or order per 'MoU available'

There should be search field to search for institions names, countries and abbreviations.

History

#1 - 12 Aug 2017 22:46 - Lukas Vonlanthen
- Estimated time set to 24.00 h

#2 - 24 Aug 2017 11:10 - Kurt Gerber
- Assignee changed from Lukas Vonlanthen to Kurt Gerber

- Priority changed from High to Normal

GIZ Funding

#3 - 24 Aug 2017 12:15 - Kurt Gerber
- Target version set to GIZ Proposal 2017

#4 - 10 Oct 2017 15:49 - Kurt Gerber

- Due date set to 15 Mar 2018

- Priority changed from Normal to High

- Start date changed from 11 Aug 2017 to 01 Jan 2018

#5 - 28 Oct 2017 11:48 - Sebastian Manger
Bitte Feedback, ob OK:

e https://dev.wocat.net/about/organizational-structure-wocat-network/wocat-network-members
¢ https://dev.wocat.net/about/organizational-structure-wocat-network/wocat-institutional-members

Technisches:

e Static assets werden global nicht optimal geladen
¢ Crontabs fiir update_index (serach) erforderlich

#6 - 07 Nov 2017 13:15 - Lukas Vonlanthen
- Status changed from Accepted to Feedback
#7 - 07 Nov 2017 15:00 - Anonymous

A List of all Institutions should be available on the public website
--> kann ich eine Auflsitung aller Instituionen (ohne Personenangaben) auch bei einer Seite wie zum Beispiel hier (siehe Link) einfigen? [[
https://wocat.net/about/organizational-structure-wocat-network/wocat-institutional-members]]

--> Logo und Verlinkung sind gut
--> Search Feld sollte alles suchen kénnen und nicht nur Vornamen und Nachnamen und ist generell etwas komisch platziert

The name should be linked with the URL to the institutions website (if available) --> ok
There should be search field to search for institions names, countries and abbreviations. --> ok
It should be possible to filter per country (Ajax Search field) --> ok

It should be possible to filter or order per 'MoU available' -- OK

--> Generell: Es sit eher unklar, dass man das kleine x anklcken muss, damit die Filtersuche wieder verschwindet. Es ware besser evt. zuoberst ein
leeres Feld jeweils einzufligen, damit man alles wieder zuriicksetzen kann.

#8 - 09 Nov 2017 11:13 - Sebastian Manger
Danke fir das prazise Feedback!

Diese Institutionsliste wird die verlinkte Seite ersetzen. Da diese Seite allerdings 'einmalig’ ist, habe ich sie einfach neu erstellt, damit wir unabhangig
testen kdnnen. Das 'verschieben' auf wocat.net werde ich Gbernehmen.

Global:

e |Layout Suchfeld ist angepasst
¢ 'dass man das kleine x ankicken muss' --> ist das besser mit einem neuen Icon? Ein leeres Feld wére leider sehr aufwandig.

Institutionen:

* Personenangaben sind entfernt
e Suche nach: Name, Abkirzung, Land

Members:

¢ Suche nach: Name, Land, Experience, Institution
#9 - 13 Nov 2017 10:21 - Nina Lauterburg
Vielen Dank fur die Anpassungen.

Feedback zur Membertbersicht:
https://dev.wocat.net/about/organizational-structure-wocat-network/wocat-network-members

e Wir hatten urspriinglich mal gesagt, dass die Memberibersicht nur mit Login zugénglich ist. Sonst werden die Daten der User einfach &ffentlich
verbreitet. Ist dies immer noch so, oder habt ihr da mittlerweile etwas anderes abgemacht?

¢ Filter/Sortierung bei Namen funktioniert nicht

e Der Rest ist gut so

Feedback zur Institutionsiibersicht:
https://dev.wocat.net/about/organizational-structure-wocat-network/wocat-institutional-members

e ich fand das x besser als den Papierkorb - aber das x sollte ein bisschen grésser sein wenn mdglich. Ein leeres Feld braucht es also nicht, wenn
dies so aufwandig ist.
¢ Der Rest ist gut so

#10 - 13 Nov 2017 13:46 - Sebastian Manger

Danke fir den Hinweis mit dem Login - das wusste ich nicht. Ist jetzt aber nur fir eingeloggte User sichtbar.

e Sortierung ist geldst
¢ Papierkorb ersetzt durch "X"

#11 - 14 Nov 2017 12:30 - Nina Lauterburg

Super, vielen Dank. Von mir aus sind die Anderungen somit abgeschlossen. Wenn du das auch so siehst, kannst du das Ticket schliessen.

#12 - 14 Nov 2017 15:37 - Sebastian Manger
- Status changed from Feedback to Closed
